#banner img{
	max-width: 100%;
}

#banner .desktop{
	display: block;
}

#banner .mobile{
	display: none;
}

@media(max-width: 767px){
	#banner .desktop{
		display: none;
	}
	#banner .mobile{
		display: block;
	}
}

#sobre .imagem{
	margin-top: 15px;
}

#sobre img{
	max-width: 100%;
}

#sobre .item{
	margin-bottom: 20px;
}

#sobre .item .titulo{
	text-transform: uppercase;
	font-size: 53px;
	color: var(--main-verde4);
	font-weight: 300;
}

#sobre .item .texto{
	font-size: 20px;
	color: var(--main-empresa);
	margin-top: 10px;
}

@media(min-width: 767px){
	#sobre .box{
		padding-left: 60px;
	}
}

@media(max-width: 520px){
	#sobre .item .titulo{
		font-size: 36px;
	}
}

#mercado{
	background-color: var(--main-verde4);
	padding-top: 30px;
	padding-bottom: 50px;
}

#mercado .titulo{
	color: var(--main-verde);
	text-transform: uppercase;
	font-weight: 300;
	font-size: 53px;
}

#mercado .sub{
	color: #fff;
	font-size: 26px;
}

#mercado ul{
	display: flex;
    justify-content: space-between;
    list-style: none;
    flex-wrap: wrap;
}

#mercado ul li{
	width: 23%;
  float: left;
  margin-bottom: 30px;
}

#mercado ul li .item{
	border: 1px solid var(--main-verde);
	border-radius: 10px;
	padding: 20px 8px;
}

#mercado .item .icone{
	min-height: 112px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#mercado .item .icone img{
	width: 100%;
	max-width: 101px;
}

#mercado .item .texto{
	margin-top: 20px;
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	min-height: 60px;
	display: flex;
  justify-content: center;
  align-items: center;
}

#mercado .sub2{
	color: #fff;
	font-size: 14px;
}

@media(max-width: 767px){
	#mercado ul li{
		width: 48%;
	}
}

@media(max-width: 420px){
	#mercado .item .texto{
		min-height: 60px;
	}
}

@media(max-width: 380px){
	#mercado ul li{
		width: 100%;
	}
	#mercado .item .texto{
		min-height: auto;
	}
	#mercado .titulo{
		font-size: 36px;
	}
}

#habilidades .faixa{
  height: 7px;
  width: 100%;
}

#habilidades .faixa.vermelho{
  background-color: var(--main-vermelho);
}
#habilidades .faixa.roxo{
  background-color: var(--main-roxo);
}
#habilidades .faixa.verde{
  background-color: var(--main-verde);
}

#habilidades .titulo{
	text-transform: uppercase;
	font-size: 53px;
	font-weight: 300;
}

#habilidades .titulo.verde{
	color: var(--main-verde);
}

#habilidades .lista1{
	display: flex;
    justify-content: space-between;
    list-style: none;
    flex-wrap: wrap;
}

#habilidades .lista1 li{
	width: 15%;
  float: left;
  margin-bottom: 30px;
}

#habilidades .lista1 li .item{
	border: 1px solid var(--main-verde4);
	border-radius: 10px;
	padding: 20px 8px;
}

#habilidades .item .icone{
	min-height: 102px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#habilidades .item .icone img{
	width: 100%;
	max-width: 82px;
}

#habilidades .item .texto{
	margin-top: 20px;
	font-size: 18px;
	line-height: 18px;
	min-height: 60px;
	display: flex;
  justify-content: center;
  align-items: center;
}

#habilidades .bg-empresa{
	padding-top: 30px;
	background-color: var(--main-verde4);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#habilidades .lista2{
	display: flex;
    justify-content: space-between;
    list-style: none;
    flex-wrap: wrap;
}

#habilidades .lista2 li{
	width: 24%;
  float: left;
  margin-bottom: 30px;
}

#habilidades .lista2 li.width{
	width: 26%;
}

#habilidades .lista2 li .item{
	border: 1px solid var(--main-azul);
	border-radius: 10px;
	padding: 20px;
}

#habilidades .texto{
	border: 2px solid #fff;
}

#habilidades .label{
	color: var(--main-verde);
	text-transform: uppercase;
	margin-bottom: 10px;
}

#habilidades .lista2 .item2 .texto{
	padding: 10px;
	color: #fff;
	min-height: 84px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    text-transform: uppercase;
}

@media(max-width: 992px){
	#habilidades .lista1 li{
		width: 30%;
	}
}

@media(max-width: 767px){
	#habilidades .lista2{
		justify-content: center;
	}

	#habilidades .lista2 li {
		width: 30%;
		margin-left: 5px;
		margin-right: 5px;
	}

	#habilidades .lista2 li.width {
		width: auto;
	}
}

@media(max-width: 575px){
	#habilidades .lista1 li{
		width: 47%;
	}
	#habilidades .titulo {
    font-size: 36px;
  }
  #habilidades .lista2 li {
		width: 47%;
	}

}

@media(max-width: 420px){
	#habilidades .titulo{
		font-size: 36px;
	}
}

@media(max-width: 380px){
	#habilidades .lista1 li{
		width: 100%;
	}
	#habilidades .item .texto{
		min-height: auto;
	}
	#habilidades .lista2 li {
		width: 100%;
	}
}


#overlay{
	padding: 40px 0px;
	background-color: var(--main-rosa);
}

#overlay .box{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#overlay .box .titulo{
	text-transform: uppercase;
	color: #fff;
	font-weight: 300;
	font-size: 53px;
}

#overlay .box .btn.azul{
	background-color: var(--main-azul);
	color: #fff;
	font-size: 16px;
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 0px !important;
	text-transform: uppercase;
}

.btn-empresa.vermelho {
	background-color: #cc0000;
	color: #ffffff;
	transition: background-color 0.3s ease;
	border: none;
}

.btn-empresa.vermelho:hover {
	background-color: #990000;
}

@media(max-width: 992px){
	#overlay .box .titulo{
		font-size: 36px;
	}
}

@media(max-width: 767px){
	#overlay .box{
		display: block;
		text-align: center;
	}
	#overlay .box .titulo{
		margin-bottom: 20px;
	}
	#overlay .box .btn.azul{
		width: 100%;
		margin-bottom: 10px;
	}
}

#more{
	background-image: url(../../../media/graduacao/medicina/bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 950px;
    padding-top: 40px;
}

#more .box{
	border: 1px solid #fff;
    padding: 30px;
}

#more .box .titulo{
	font-size: 27px;
	color: var(--main-verde);
	text-transform: uppercase;
}

#more .box .texto{
	font-size: 18px;
	font-weight: 300;
	color: #fff;
	margin-top: 10px;
}

@media(max-width: 1350px){
	#more{
		height: 750px;
	}
}

@media(max-width: 992px){
	#more{
		height: 800px;
	}
}

@media(max-width: 767px){
	#more{
		height: 900px;
	}

	#more .box{
		padding: 20px;
	}

	#more .box .texto{
		min-height: auto;
		font-size: 16px;
	}
}

@media(max-width: 520px){
	#more{
		height: 969px;
	}

	#more .box .titulo{
		font-size: 22px;
	}
}

#docentes .box{
	display: flex;
	align-items: center;
}

#docentes .box .titulo{
	font-size: 53px;
	font-weight: 300;
	color: var(--main-azul);
	text-transform: uppercase;
}

#docentes .box .sub{
	font-size: 26px;
	color: var(--main-azul);
}

#docentes .item {
	text-align: center;
}

#docentes .item .foto{
	padding: 10px;
}

#docentes .item .foto img{
	width: 100%;
	max-width: 100%;
}

#docentes .item .nome{
	font-size: 26px;
	font-weight: bold;
	color: var(--main-empresa);
}

#docentes .item .materia{
	font-size: 16px;
	color: var(--main-empresa);
}

#docentes .slick-dots li.slick-active button:before {
  color: var(--main-empresa);
}

@media(max-width: 420px){
	#docentes .box .titulo {
		font-size: 36px;
	}
}

#networking {
	background-image: url(../../../media/graduacao/medicina/bg2.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  height: 350px;
}

#alunos .titulo{
	text-transform: uppercase;
	font-size: 53px;
	font-weight: 300;
}

#alunos .item{
	border: 1px solid #cecece;
	text-align: center;
	padding: 20px;
	display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#alunos .item .imagem{
	margin-top: -80px;
	margin-bottom: 20px;
  width: 100%;
  max-width: 165px;
  height: 165px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: all .3s ease;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

#alunos .item .imagem img{
	height: 100%;
}

#alunos .item .nome{
	font-size: 17px;
}

#alunos .item .prof{
	font-size: 13px;
}

#alunos .item .texto{
	margin-top: 30px;
}

@media(max-width: 992px){
	#alunos .item{
		margin-bottom: 40px;
	}
}

@media(max-width: 520px){
	#alunos .titulo{
		font-size: 36px;
	}
}

#networking .box .botao .azul{
	border-radius: 0 !important;
	background-color: var(--main-azul);
	color: #fff;
	font-size: 16px;
	padding-left: 30px;
	padding-right: 30px;
}